## finbin 0.6.2

=== debian/changelog ===
finbin (0.6.2-3) unstable; urgency=medium

  * debian/control:
    - Mark libfinbin-java as Multi-Arch: foreign

 -- Roger Shimizu <rosh@debian.org>  Tue, 08 Dec 2020 22:48:40 +0900

finbin (0.6.2-2) unstable; urgency=medium

  * debian/copyright:
    - Add more detail on Apache-2.0
  * debian/tests:
    - Reuse dh_auto_test for autopkgtest.

 -- Roger Shimizu <rosh@debian.org>  Sun, 06 Dec 2020 15:33:08 +0900

finbin (0.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #975930)

 -- Roger Shimizu <rosh@debian.org>  Fri, 27 Nov 2020 05:19:54 +0900
