=== debian/control ===
Source: finbin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk-headless,
 maven-debian-helper
Build-Depends-Indep:
 junit4
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/finbin.git
Vcs-Browser: https://salsa.debian.org/java-team/finbin
Homepage: https://github.com/riversun/finbin

Package: libfinbin-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: finbin - java library for hi-speed byte array search
 Hi-speed search for a byte sequence in a big byte array.
 You can search sequence of bytes from gigabyte-order file with low
 memory consumption.
