=== debian/tests/control ===
Test-Command: dh_auto_configure; dh_auto_test
Depends: @, @builddeps@, debhelper
Restrictions: rw-build-tree, allow-stderr
