=== debian/watch ===
version=4
https://github.com/riversun/finbin/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
